/* Class = "NSSlider"; ibExternalAccessibilityDescription = "thumbnail zoom level"; ObjectID = "544"; */
"544.ibExternalAccessibilityDescription" = "Miniaturbild-Zoomstufe";

/* Class = "NSSlider"; ibShadowedToolTip = "Set the zoom level for thumbnail images"; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Zoomstufe für Miniaturbilder einstellen";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"567.label" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"568.label" = "Tab";

/* Class = "NSTableColumn"; headerCell.title = "Title / Name"; ObjectID = "579"; */
"579.headerCell.title" = "Titel / Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"581.label" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "600"; */
"600.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"672.headerCell.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"673.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Camera Time"; ObjectID = "AZZ-md-0jb"; */
"AZZ-md-0jb.headerCell.title" = "Kamera-Zeit";

/* Class = "NSCollectionView"; ibExternalAccessibilityDescription = "list of thumbnail images matching the current search in the selected folder"; ObjectID = "jmv-70-nRA"; */
"jmv-70-nRA.ibExternalAccessibilityDescription" = "Liste von Miniaturbildern, die der aktuellen Suche im ausgewählten Ordner entsprechen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Sup-Wj-IMz"; */
"Sup-Wj-IMz.title" = "Text Cell";

